cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
hms1
Level 9
Report Inappropriate Content
Message 1 of 3

ESXi 5 and McAfee MOVE for Servers

Hi All,


Does anybody know if McAfee MOVE for servers works with VM ESXi version 5?

Many thanks in advance,

2 Replies
JAST
Level 7
Report Inappropriate Content
Message 2 of 3

Re: ESXi 5 and McAfee MOVE for Servers

Entornos virtualizados compatibles

  • Hipervisores
    • Citrix XenServer 5.5/5.6
    • VMware ESX/ESXi 4.0/4.1
    • Microsoft Windows Server 2008 Service Pack 2 (SP2) HyperV y 2008 R2SP1 HyperV (no compatible con MOVE AntiVirus Scheduler)
  • Infraestructura de equipos de sobremesa virtuales
    • Citrix XenDesktop 4/5
    • VMware View 4.5/4.6
  • Gestión de aplicaciones virtual
    • Citrix XenApp 5/6
    • VMware ThinApp 4.6
    • Microsoft App-V 4.6

http://www.mcafee.com/es/products/move-anti-virus.aspx

hms1
Level 9
Report Inappropriate Content
Message 3 of 3

Re: ESXi 5 and McAfee MOVE for Servers

Many Thanks, but I have heard that ESXi 5 will be supported shortly, just not sure when 🙂

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support

    • Download the new ePolicy Orchestrator (ePO) Support Center Extension which simplifies ePO management and provides support resources directly in the console. Learn more about ePO Support Center